import { __module as isSameOrAfter$1 } from "../../../../_virtual/isSameOrAfter2.mjs";
var isSameOrAfter = isSameOrAfter$1.exports;
var hasRequiredIsSameOrAfter;
function requireIsSameOrAfter() {
  if (hasRequiredIsSameOrAfter) return isSameOrAfter$1.exports;
  hasRequiredIsSameOrAfter = 1;
  (function(module, exports) {
    !function(e, t) {
      module.exports = t();
    }(isSameOrAfter, function() {
      return function(e, t) {
        t.prototype.isSameOrAfter = function(e2, t2) {
          return this.isSame(e2, t2) || this.isAfter(e2, t2);
        };
      };
    });
  })(isSameOrAfter$1);
  return isSameOrAfter$1.exports;
}
export {
  requireIsSameOrAfter as __require
};
